{
  "format_version": "1.8.0",
  "minecraft:client_entity": {
    "description": {
      "identifier": "raigen:plate",
      "materials": {
	    "default": "translucence"
	  },
      "textures": {
        "default": "textures/place_me/plate"
      },
      "geometry": {
        "default": "geometry.item_ground"
      },
      "spawn_egg": {
        "texture": "place_me",
        "texture_index": 1
      },
      "render_controllers": [ "controller.render.translucence" ]
    }
  }
}